Subject: Re: [Bitcoin-development] Procedure for non-tech contributions

From: Peter Todd <[email-masked]>
Date: Sun, 2 Mar 2014 15:40:29 -0500

On Sun, Mar 02, 2014 at 03:10:09PM -0500, Tom Geller wrote:
> Hey, folks. Sorry if this is documented somewhere -- if so, just point me at it. I couldn't find it, though.
> 
> I'm a (non-developer) writer with experience in open-source communities, and I'd like to contribute with writing/editing/marketing. What's the procedure? Is there someone in charge of that area?
> 
> Two examples:
> 
> 1) Gavin recently asked for proofreading of 0.9.0rc2, but it was unclear how to send the changes. (There are many possibilities, some better than others. Git? Google Docs with revisioning? Microsoft Word with Track Changes? The Bitcoin wiki?)

I proof-read rc1 and simply submitted my changes via pull-req:

    https://github.com/bitcoin/bitcoin/pull/3642

I'd say to encourage that method. If someone doesn't know how to use
git, yet still wants to proof-read, just send us a text-file with all
your corrections applied. We've got the tools to diff those changes
ourselves; no fancy software is required.

> 2) The page at https://en.bitcoin.it/wiki/BitcoinPayment says that "the wiki receiving wallet (for the wiki itself) is also MtGox". Umm, I rather doubt that. :-P But I'm not sure what the current info is, or whom to alert.

MtGox does host the bitcoin wiki, so yes, the funds probably do go to a
wallet held by MtGox in some fashion.

-- 
'peter'[:-1]@petertodd.org
000000000000000f9102d27cfd61ea9e8bb324593593ca3ce6ba53153ff251b3